//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "Notes de version";
"AboutScreen_MoreAppsButton_MASTooltip" = "Parcourez toutes les apps d’Eternal Storms Software sur le Mac App Store";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "Parcourez toutes les apps d’Eternal Storms Software sur eternalstorms.at";
"About_BlogBtnTitle" = "Blog";
"Loading" = "Chargement…";

"regto" = "Enregistré: %1$@";

"AboutScreen_Demo_NotToday" = "La période d’essai expire le %@";
"AboutScreen_Demo_Today" = "La période d’essai expire aujourd’hui à %@";
"AboutScreen_Demo_Ended" = "La période d’essai a expiré le %@";

"ackn_header_title" = "Remerciements pour %1$@";

"sendmail_failalert_title" = "Échec de la rédaction de l’e-mail";
"sendmail_failalert_msg" = "L’e-mail n’a pas pu être rédigé.\nVeuillez vérifier que vous avez bien défini une app de messagerie par défaut.\n\nSinon, n’hésitez pas à envoyer vos retours à support@eternalstorms.at – merci !";
